<script>import { BEM } from "../../models/BEM";
const bm = new BEM('UI-Center', {});
bm.append($$props.class);
</script>

<div class={bm.toString()}>
	<slot/>
</div>

<style>.UI-Center {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}</style>
